500 error after trying to upgrade extension

Need help with the Administration of your Joomla! 2.5 site? This is the spot for you.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
perrpello
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Fri Jun 03, 2016 6:40 pm

500 error after trying to upgrade extension

Postby perrpello » Tue Sep 05, 2017 10:35 pm

Hello I just recently migrated my website from one hosting company to another, after trying to perform an upgrade of the Gantry 4 extension I am getting a http 500 error. I was able to update other extensions with no problem, however for some reason this one is giving me troubles.

Can someone help me please?

User avatar
toivo
Joomla! Exemplar
Joomla! Exemplar
Posts: 8739
Joined: Thu Feb 15, 2007 5:48 am
Location: Nottingham, UK
Contact:

Re: 500 error after trying to upgrade extension

Postby toivo » Sun Sep 10, 2017 9:17 am

Can you still access the back end?

Which version of Gantry 4 did you have before you tried the upgrade? What about Joomla?

Which version of Gantry did you download and try to upgrade into?
Toivo Talikka, Global Moderator
my first programs were assembled and run in 16KB :)
http://archive.computerhistory.org/resources/text/GE/GE.GE-115SystemSoftware.1967.102646096.pdf#zoom=100

User avatar
Per Yngve Berg
Joomla! Master
Joomla! Master
Posts: 23655
Joined: Mon Oct 27, 2008 9:27 pm
Location: Akershus, Norway

Re: 500 error after trying to upgrade extension

Postby Per Yngve Berg » Sun Sep 10, 2017 12:19 pm

Is Gantry 4 compatible with Joomla 2.5?

An update to Joomla 3.7 would be the best solution.


Return to “Administration Joomla! 2.5”

Who is online

Users browsing this forum: No registered users and 3 guests